Package: ruby-sprockets

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-7819 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-3760 -- needs-triage needs-triage released needs-triage needs-triage

* community supported

Updated: 2019-01-16 02:48:33 UTC (commit 0e70ee919b3f79f72c22ee3450c38b7327e65a83)